// registro.h - Declaración de la clase CRegistro
#if !defined(_REGISTRO_H_)
#define _REGISTRO_H_

/////////////////////////////////////////////////////////////////
// Clase para manipular registros
class CRegistro
{
  friend std::ostream& operator<<(std::ostream&, const CRegistro&);
  private:
    char referencia[30];
    float precio;
  public:
    CRegistro(); // constructor
    void AsignarRegistro(char *, float);
    char *ObtenerReferencia(char *) const;
    float ObtenerPrecio() const;
};

#endif // _REGISTRO_H_
/////////////////////////////////////////////////////////////////
